IntlTimeZone::getDSTSavings
IntlTimeZone::getErrorCode
IntlTimeZone
PHP Manual

# IntlTimeZone::getEquivalentID

Get an ID in the equivalency group that includes the given ID

### Description

public static string IntlTimeZone::getEquivalentID ( string `$zoneId` , integer `$index` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneId`

`index`

### Return Values